# Goat Simulator 3 1.0.7.4
# BID: A5DA93E6537350D8

ALL_FPS:
  # r.DynamicRes.FrameTimeBudget
  -
    type: evaluate_write
    address: [MAIN, 0x92FE2F8, 0]
    value_type: float
    value: ["0.81 * FRAMETIME_TARGET", "0.81 * FRAMETIME_TARGET"]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x9323F60, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x8B2E1E8, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing